"Data set error: The data set is outdated. Please update it" が表示される現象について

現象

FlexiCapture Cloud (build 12.0.4.734, part 1299/59) へのアップグレードが完了するまでにアップロードされ、処理された文書を、アップグレード後に検証をすると、データセットのアップグレードに特化した以下のエラーに遭遇する可能性があります。

"Data set error: The data set is outdated. Please update it" 

mceclip0.png

解決

このエラーが発生しましたら、検証ステーション(プログラム版および Web 版とも)にて、文書を選択してマウスを右クリックしてから "ドキュメント定義を最新バージョンに更新する" または “最新バージョンにアップデート(V)” を選択して文書定義を最新の状態にアップデートします。

mceclip1.png

mceclip2.png

この記事は役に立ちましたか?

0人中0人がこの記事が役に立ったと言っています

他にご質問がございましたら、リクエストを送信してください

コメント

0件のコメント

サインインしてコメントを残してください。